a , a:visited , a:link{ 
color:#7b7b7b; 
text-decoration:none;
FONT-SIZE: 12px;
text-align:justify;

	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;

}

a:hover { 
color:#a10245; 
text-decoration:none;
FONT-SIZE: 12px;
text-align:justify;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;

}


.sol_menu_td{
  border-bottom:thin dotted #fff;
	background-image:url('soool.jpg');
  height:25px;
  padding-left:0px;
text-align:left;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
width:240px;

}

.sol_menu_td2{
  border-bottom:thin dotted #fff;
  height:23px;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
width:240px;
}

.sol_menu_td3{
  border-bottom:thin dotted #fff;
  height:20px;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
width:240px;
}

.sol_menu_td{
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
width:240px;

}


a.link1:hover , a.link12:hover{color:#a10245;}

a.link2:hover , a.link22:link, a.link22:visited, a.link22:active{color:#a10245;}












BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	
	PADDING-BOTTOM: 0px;
	MARGIN: 0 auto;
	COLOR: #7b7b7b;
	 
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	background-image:url('');
background-attachment:fixed;
        background-position:center; 
        text-align:justify;
background-color:#e9e8e9;
}




td {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size:12px;
	color:#7b7b7b;
        text-align:justify;
}
form
{
	margin:0px;
}


.input ,input,select,textarea{
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 11px;
	COLOR: #a6a6a6;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}


a {
		text-decoration: none;
	color:#7b7b7b;
}
a.1 {
	text-decoration: underline;
	color:#7b7b7b;
}

.1
{
	color:#7b7b7b;
}
.db
{
	color:#7b7b7b;
}
a.db
{
	color:#7b7b7b;
	text-decoration:none;
}
a.dbu
{
	color:#7b7b7b;
	text-decoration:underline;
}
a.search
{
	color:#22AFF2;
	text-decoration:none;
}
a.m
{
	color:#999898;
	text-decoration:none;
}
.81
{
	color:#818181;
}
.white
{
	color:#FFFFFF;
}
a.white
{
	color:#FFFFFF;
	text-decoration:none;
}
.green
{
	color:#86B445;
}
a.copy
{
	color:#9F9E9E;
	text-decoration:none;
}
.65
{
	color:#656667;
}
.t10
{
	font-size:10px;
}
.76
{
	color:#767676;
}










.anabaslik{
   color:#a10245;

   font-weight:normal;
   text-align:left;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
padding-top:20px;

   
}















.faydali-line {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.faydali-soru  {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #313131;
	text-decoration: none;
	font-weight:bold;
	line-height: 17px;
}
.faydali-soru  A {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
	line-height: 17px;
}
.faydali-soru  A:hover {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
	font-weight:bold;
	line-height: 17px;
}
.faydali-cevap  {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #7C7C7C;
	text-decoration: none;
	line-height: 17px;
}


.formlar-baslikana{
	background-color:#CFCFCF;
	color:#000066;
	font-size:13px;
}

.formlar-baslik{
	background-color:#DDE7EF;
	color:#000099;
	font-size:11px;
}

.formlar-aciklama{
    font-size:11px;
	color:#990000;
	text-align:center;
	background-color:#FBFBFB;
} 

.formlar-ad1{
   color:#666666;
   background-color:#f2f2f2; 
   font-size:11px;
}

.formlar-ad2{
   color:#666666;
   background-color:#F3F6F8; 
   font-size:11px;
}




.zd-genel{
     background-color:#F4F4F4;
	 color:#01576b; 
	 font-size:11px;
}

.zd-baslik{
     background-color:#F4F4F4;
	 color:#01576b; 
	 font-size:12px;
	 font-weight:bold;
}

.zd-mesaj{
     background-color:#FFFFFF;
	 color:#999999; 
	 font-size:11px;
} 

.tdustmenu{
   
   text-align:center;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
    font-weight:normal;
   color:#ffffff;
   text-decoration:none;
width:700px;
   
   cursor:pointer;
}


.tdustmenu2{
   
   text-align:center;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
    font-weight:normal;
   color:#000;
   text-decoration:none;
   cursor:pointer;
width:700px;
}

.tdustmenusol{
   
   text-align:center;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
    font-weight:normal;
   color:#ffffff;
   text-decoration:none;
   
   cursor:pointer;
}


.tdustmenusol2{
   
   text-align:center;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
    font-weight:normal;
   color:#000;
   text-decoration:none;
   cursor:pointer;
}

.tdustmenusag{
   
   background-position:right;
   text-align:center;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
    font-weight:normal;
   color:#ffffff;
   text-decoration:none;
   
   cursor:pointer;
}


.tdustmenusag2{
   
   background-position:right;
   text-align:center;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
font-size:12px;
   
   font-weight:normal;
   color:#000;
   text-decoration:none;
   cursor:pointer;
}
